
Redmine - Patch #22788

Traditional Chinese translation (to r15413)

2016-05-11 03:39 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

jsToolBar.strings['Highlighted code']

Associated revisions

Revision 15424 - 2016-05-22 06:18 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#22788)

Revision 15426 - 2016-05-22 06:21 - Toshi MARUYAMA

Merged r15424 from trunk to 3.3-stable (#22788)

Traditional Chinese translation updated by ChunChang Lo.

History

#1 - 2016-05-12 03:29 - ChunChang (Nagaharu) Lo

Please change the tracker to Patch.

#2 - 2016-05-12 05:33 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#3 - 2016-05-22 07:00 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

Files

jstoolbar-zh-tw.js 775 Bytes 2016-05-11 ChunChang (Nagaharu) Lo
